body, html {
    margin:0;
    padding:0;
    color:#000;
    background:white
}

body {
        font-family: "Quattrocento Sans",sans-serif;
}

h3 {
	font-size: 14pt;
    font-family: "Quattrocento Sans", sans-serif;
	font-weight: 700;
}
.embeddedquote
{
	font-family: "Quattrocento Sans";
	font-style: italic;
	font-size: 10pt;
	margin-left: 3em;
}
blockquote
{
	font-family: "Quattrocento Sans";
	font-style: italic;
	font-size: 10pt;
	margin-bottom: 20pt;
}
.quotedpoem
{
	white-space: pre;
}

a { text-decoration: none;
    color:black;
    border-bottom: 1px solid #999;
}
.type {
	color: #999;
	font-size: 10pt;
	margin-right: 1em;
}
.prose {
	font-family: "Quattrocento Sans",sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 12pt;
	line-height: 135%;
	}
.prose-poem {
	font-family: "Quattrocento Sans",sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 12pt;
	line-height: 135%;
	white-space: pre-line;
	}
.poem {
	white-space: pre;
	font-family: "Quattrocento Sans",sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 12pt;
	line-height: 135%;
}
ul {
    margin: 0px;
    padding: 0px;
}
li {
    list-style-type: none;
    margin-bottom: 6pt;
}

#wrap {
    width:800px;
    margin:0 auto;
}


div#header
{
	padding-bottom: 1em;
}
a.header { 
    border-bottom: 2pt solid #999;
	color: inherit;
}
h1.title {
    font-family: "Yanone Kaffeesatz",sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 24pt;
    letter-spacing: 1.2pt;
    margin: 10px 20px  0 10px;
    color: #999;
}
h2.titlesub {
    font-family: "Yanone Kaffeesatz",sans-serif;
    font-weight: 300;
    font-size: 16pt;
    margin: 1px 20px 5px 10px;
    letter-spacing: -.1pt;
}

#main {
    float:right;
    width:530px;
}
div#main {
}
img#headshot {
    margin:0;
}
a.mainhead {
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit;
    color: inherit;
    margin-bottom: inherit;
    border-bottom: 0;
}

h1.mainhead {
    font-family: "Yanone Kaffeesatz",sans-serif;
    font-size: 16pt;
    font-weight: 700;
    font-style: normal;
    letter-spacing: +.7pt;
    color: #999;
    margin-bottom: 1em;
    margin-top: 1.5em;
}

h2.subhead {
    font-family: "Yanone Kaffeesatz",sans-serif;
    font-size: 14pt;
    font-weight: 700;
    font-style: normal;
    letter-spacing: +.7pt;
    color: #999;
    margin-bottom: 1em;
    margin-top: -.5em;
}

.mainsub {
    font-family: "Quattrocento Sans",sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 12pt;
}
#contents {
    float: left;
    width: 250px;
    margin-left: 20px;
}
div.navigation {
	margin-top: 1em;
}
p.navigation {
    font-family: "Yanone Kaffeesatz",sans-serif;
    font-size: 12pt;
    font-weight: 300;
	margin: 0 0 .25em 5em;
	color: #999;
}
a.navigation
{
    font-family: "Quattrocento Sans",sans-serif;
    font-size: 10pt;
}
div#contents {
    margin-top:70pt;
}
h1.contenthead {
    font-family: "Yanone Kaffeesatz",sans-serif;
    font-weight: 700;
    font-size: 18pt;
    color: #999;
}
h2.indexhead {
    font-family: "Yanone Kaffeesatz",sans-serif;
    font-size: 14pt;
    font-weight: 400;
    color: black;
    margin-top: 0;
    margin-bottom:.5em;
}
a.indexhead {
	font-family:inherit;
	border-bottom: 0;
}
a.indexhead:hover {
	color: #555;
}

div#footer {
    padding-top: 2em;
    clear:both
}
p.footer {
    text-align:center;
    font-size: 9pt;
    color: #999;
}
span.m20 { font-size: 20%; }
span.m30 { font-size: 30%; }
span.m40 { font-size: 40%; }
span.m50 { font-size: 50%; }
span.m60 { font-size: 60%; }
span.m70 { font-size: 70%; }
span.m80 { font-size: 80%; }
span.m90 { font-size: 90%; }
span.p110 { font-size: 110%; }
span.p120 { font-size: 120%; }
span.p130 { font-size: 130%; }
span.p140 { font-size: 140%; }
span.p150 { font-size: 150%; }
span.p160 { font-size: 160%; }
span.p170 { font-size: 170%; }
span.p180 { font-size: 180%; }
span.p190 { font-size: 190%; }

